#searchContainer				{ top:80px; }

#mainContentBanner			 	{ border-top:5px solid #ffd673; padding:0; height:300px; overflow:hidden; }
#mainContentBanner div			{ position:relative; }
#mainContentBanner div img			{ position:absolute; z-index:auto; } 
#mainContentBanner div section	 	{ min-height:400px; position:relative; }
#mainContentBanner div section h1	{ text-shadow:2px 2px #fff; padding:0px; position:absolute; top:130px; left:815px; font-size:40px; }
#mainContentBannerImg			{ opacity:0; top:-100px; width:100%; }
#mainContentBannerLogo			{ top:65px; left:810px; width:300px; }

#mainContentBreadcrumbs			{ border-top:5px solid #FFD673; padding:10px; }
#mainContentBreadcrumbs section a, #mainContentBreadcrumbs section strong { padding:10px; text-shadow:1px 1px #fff; color:#666; }

#mainContentContainer			 { padding:10px 0px 0px 0px; border-top:5px solid #ffd673; background:#f9f9f9; }
#mainContentContainer section h1 { text-shadow:2px 2px #fff; padding:15px 10px; }

#mainContentLeft				{ float:left; width:22%; margin:-50px 3% 0 0; min-height:300px; padding:0.5%; }
#mainContentLeft h2				{ color:#09c; font-size:20px; text-align:center; margin:2% 0 6% 0; padding:0; }
#mainContentLeft ul, #mainContentLeft div { list-style:none; padding:3% 5%; margin:2% 0 5% 0; background:#fff; }
#mainContentLeft ul li			{ padding:0; margin:0; }
#mainContentLeft ul li a		{ display:block; padding:2%; font-size:16px; text-decoration:none; border-bottom:1px dotted #ccc; }
#mainContentLeft ul li a:hover	{ background:#eef; color:#000; }
#mainContentLeftActive			{ background:#eef; text-shadow:1px 1px #fff; border-bottom:1px solid #09c; }

#mainContentLeft #productDirectory	  { margin-top:-5px; border:1px solid #ddd; }
#mainContentLeft #productDirectory ul { display:none; padding:0 0 20px 10px; }
#mainContentLeft #productDirectory li a { font-size:13px; padding:2% !important;  }
#mainContentLeft #productDirectory .productCategoryExpandFalse		{ display:inline-block; width:8%; }
#mainContentLeft #productDirectory .productCategoryExpandTrueOpen	{ display:inline-block; width:4%; background:#FFD673; border-radius:24px; height:12px; line-height:12px; text-align:center; }
#mainContentLeft #productDirectory .productCategoryExpandTrueClosed	{ display:inline-block; width:4%; background:#eeeeee; border-radius:24px; height:12px; line-height:12px; text-align:center; }
#mainContentLeft #productDirectory .productCategoryTitle			{ display:inline-block; width:85%; padding:10% 0 10% 5%; line-height:20px;  }

#mainContentRight		{ float:left; width:69%; padding:2%; border:1px solid #ddd; background:#fff; min-height:300px; }
#mainContentRight .productFloater { width:23%; }
.supplier				{ float:left; width:150px; height:150px; vertical-align:middle; overflow:hidden; text-align:center; margin:25px; }
.supplier img			{ max-height: 90%; max-width: 90%; width: auto; height: auto; position: absolute; top: 5%; bottom: 5%; left: 5%; right: 5%;  margin: auto; }
.supplier:hover			{ box-shadow: 2px 2px 5px #ccc; -webkit-box-shadow: 2px 2px 5px #ccc; -moz-box-shadow: 2px 2px 5px #ccc; }

#productContentLeft		{ float:left; width:25%; margin-right:3%; border:1px solid #ddd; background:#eee; min-height:300px; padding:0.5%; }
#productContentLeft div { background:#fff; width:96%; padding:2%; }
#productContentLeft div img { width:90%; padding:5%; }
#productContentRight	{ float:left; width:70%; border:1px solid #ddd; background:#fff; min-height:300px; }
.productContentRightContent	{ padding:2%; }
#addToCartResponse		{ color:#666; display:none; }
#addToCartResponse img	{ position:relative; height:18px; top:3px; left:-3px; }

#contentContainerLeft	{ float:left; width:40%; margin-right:3%; font-size:14px; }
#contentContainerLeft p	{ font-size:16px; line-height:26px; }
#contentContainerRight	{ float:left; width:49%; }
#contentContainerMain	{ margin:0 5%; }
#contentContainerRight h2, #contentContainerMain h2		{ color:#fff; padding:10px 5px; font-size:22px; background:#09c; text-align:center; margin:0; text-shadow:1px 1px #136; border-bottom:2px solid #fff; }
#contentContainerRight table, #contentContainerMain table	{ width:100%; background:#f6f6f6; margin-bottom:5%; }
#contentContainerRight table td, #contentContainerMain table td	{ padding:10px; }
#contentContainerRight table td label, #contentContainerMain table td label	{ padding-left:20px; text-indent:15px; }

#contentContainerRight select, #contentContainerMain select { background:#fff; padding:10px; height:48px; }
#contentContainerMain textarea, #contentContainerMain input[type=text] { background:#fff; padding:10px; }
#contentContainerRight #qty, #contentContainerMain #qty		{ background:#fff; width:50px; height:48px; margin-right:15px; padding:2px 10px; }

#productPrice			{ border:1px solid #ccc; /*#FECD08;*/ margin-bottom:15px; }
#productPrice table		{ background:#f6f6f6; width:99% !important; margin:0.5%; }
#productPrice table td	{ padding:15px; }
#productPrice table td label	{ padding:0px; font-size:14px; }
#vatAndWishList			{ font-size:14px; position:relative; height:30px; }
#vatAndWishList span	{ position:absolute; left:0px; }
#vatAndWishList a		{ position:absolute; right:0px; margin:0px; width:115px; text-align:center; text-shadow:1px 1px #fff; }

#productOffers			{ display:none; padding:2%; background:#002596; color:#fff; border-radius:36px; margin-bottom:15px; width:96%; text-align:center; font-family:'Vag'; } 

/*
#scrollProductOptions			{  }
#scrollProductOptions thead		{ border-bottom:1px solid #ddd; }
#scrollProductOptions thead, #scrollProductOptions tbody { display: block; }
#scrollProductOptions thead tr	{ display:block;  }
#scrollProductOptions tbody tr	{ display:block; margin:5px; border:1px solid #ccc; }
#scrollProductOptions tbody tr:hover	{ background:#fff; cursor:pointer; }
#scrollProductOptions tbody td	{ width:40%; display:inline-block; }
#scrollProductOptions thead td	{ width:39%; display:inline-block; }
#scrollProductOptions tbody 	{ max-height: 200px; overflow-y: auto; overflow-x: hidden; border-top:2px solid #fff; padding-top:5px;  }
#scrollProductOptions .trOn		{ background:#FF9900; color:#fff; font-weight:700; text-shadow:1px 1px #666; border:1px solid #fff; box-shadow: 2px 2px 5px #ccc; -webkit-box-shadow: 2px 2px 5px #ccc; -moz-box-shadow: 2px 2px 5px #ccc; }
#scrollProductOptions .trOn:hover { background:#FF9900; }
*/
#productFooterNav		{ padding:20px 0px 0px 20px; font-size:17px; font-family:'vag', Arial, Helvetica, sans-serif; }
.productFooterNavOn, .productFooterNavOff { padding:10px 20px; display:inline-block; }	
.productFooterNavOn		{ background:#09c; color:#fff; text-decoration:none; text-shadow:1px 1px #136; }
.productFooterNavOff	{ color:#888; text-shadow:1px 1px #fff; }

#productFooterPanels	{ border:1px solid #67c6e6; background:#fff; }

.productFooterContent 	{ padding:2% 3% 3% 3%; display:none; }

.inputForm					{ margin:10px; padding:0px 0px; }
.inputForm h2				{ padding:10px 0 0 25px; margin:0px; }
.inputForm label			{ display:inline-block; width:230px; margin:4px; text-indent:20px; }
.inputForm .inputLabelSpan	{ display:block; text-indent:20px; font-size:10px; }
label span					{ font-size:11px; }
.textareaLabel              { position:relative; top:-90px; }
.inputForm input[type=text], input[type=password] 		{ display:inline-block; width:320px; margin:4px; }
.inputForm select			{ display:inline-block; width:340px; margin:4px; height:40px; }
.inputForm textarea			{ display:inline-block; width:320px; margin:4px; }
.inputForm .formHelp 		{ margin:0px 0px 10px 25px; padding:8px 30px; background:#231f20; color:#fff; text-align:right; width:500px; display:none; }
.inputForm input:focus, .inputForm select:focus	{ box-shadow: 2px 2px 9px #999; -webkit-box-shadow: 2px 2px 9px #999; -moz-box-shadow: 2px 2px 9px #999; }
.formButtons				{ padding:10px; height:50px; text-align:right; }
.formButtons .button		{ float:left; }
.formButtons .submit		{ float:right; margin-left:10px; }
.loginForm .button			{ margin-right:2%; } 

.formErrorNotice, .checkoutInformation	{ text-shadow:1px 1px #333; margin-bottom:20px; border-radius:15px; text-align:center; }
.formErrorNotice						{ padding:2% !important;  background-color:rgba(255, 0, 0, 0.5); color:#fff; text-shadow:1px 1px #333; }
.checkoutInformation					{ padding:3% !important; background:#eee; text-shadow:1px 1px #fff; }
.formLabelHelp				{ color:#f33; border-bottom:2px solid #ff3333; padding-bottom:5px; }

.customerLogin					{ padding:0; margin:0; }
.customerLogin .inputForm		{ background:#fff; padding:2%; border-radius:15px; border:1px solid #ccc; }
.customerLogin .inputForm label { width:175px;}

#contactForms				{ }
#contactForms h3			{ font-size:18px; color:#136; }
#contactForms h3 a			{ color:#136; }

.selectColourOn, .selectColourOff	{ width:26px; height:26px; border:3px solid #eee; background:#fff; border-radius:10px; }
.selectColourOn						{ border:3px solid #136; }
/* #product_group1_span				{ display:inline-block; position:relative; top:-12px;  } */

#productDetailLogos			{ overflow:auto; padding:1%; }
#productDetailLogos div		{ float:left; margin:1%; width:55px; height:55px; background:#52D09C; border-radius:32px; overflow:hidden; font-family:'vag'; }
#productDetailLogos img		{ width:100%; }
#productDetailLogos span	{ display:block; text-align:center; height:100%; width:100%; line-height:48px; text-shadow:1px 1px #000; color:#fff; font-size:24px; }
#saleItemFlag				{ height:auto !important; width:35px !important; text-align:center; background:#ff7700 !important; padding:10px; color:#fff; }

.personaliseHeading { cursor:pointer; padding:15px 0 0 5px; }
.personaliseHeading h3 { font-size:20px; }
.personaliseHeading span { position:absolute; top:18px; left:400px; text-decoration:underline; color:#0099CC; }
.personaliseHeading span:hover { text-decoration:none; }
.personaliseTr		{ display:none; background:#f6f6f6; } /* display:none; */
.personaliseIcon	{ position:relative; display:inline-block; width:30px; height:30px; }
.personaliseIcon img { position:absolute; top:3px; left:15px; background:#fff; padding:5px; border:1px solid #ccc; height:30px; border-radius:10px; }

#orgChart				{ background:url(../_images/panels/orgChart.png) no-repeat top center; }

#sitemap td				{ padding:5px; vertical-align:top; width:20%; }
#sitemap td ul			{ margin:0 0 10px 15px; padding:0px; list-style:decimal; font-size:10px; color:#ccc; }
#sitemap td ul li a		{ font-size:13px; display:block; color:#136; padding:2px 0px; text-decoration:none; }
#sitemap td ul li a:hover { text-decoration:underline; }

.indentHeading			{ margin-left:25.2%; }

/*
#orgChart td p			{ font-size:14px; }
*/
@media only screen and (max-width:1025px) { /* IPAD LANDSCAPE */

#mainContentBanner section h1	{ top:130px; left:700px; font-size:30px; }
#mainContentBannerImg			{ opacity:1; top:-50px; }
#mainContentBannerLogo			{ top:85px; left:700px; width:200px; }

#mainContentBreadcrumbs			{ font-size:14px; }
#mainContentBreadcrumbs section a, #mainContentBreadcrumbs section strong { padding:0.5%; }

.customerLogin .inputForm label { width:325px; }
}

@media only screen and (max-width:769px) { /* IPAD PORTRAIT */

#mainContentBanner section h1	{ top:125px; left:500px; font-size:26px; }
#mainContentBannerImg			{ opacity:1; top:0px; }
#mainContentBannerLogo			{ top:85px; left:500px; width:180px; }
.inputForm label			{ display:block; width:auto; margin:1%; text-indent:0; }
.inputForm h2				{ margin:0; padding:2% 0 0 0; text-indent:0; }
#mainContentRight .productFloater { width:31%; }

}

@media only screen and (max-width:668px) { /* MOBILE LANDSCAPE */ 

#mainContentLeft				{ display:none; float:none; position:absolute; left:0px; top:-60px; width:320px; margin:0; z-index:2; padding:0.5%; background:#eeeeff; }
#mainContentLeft h2				{ color:#666; font-size:16px; text-align:center; margin:4% 1% 0 1%; padding:4%; background:#0099CC; color:#fff; }
#mainContentLeft ul, #mainContentLeft div { padding:0; margin:0 1% 5% 1%; background:#eeeeff; border:1px solid #0099CC; }
#mainContentLeft ul li			{ padding:0; margin:0; }
#mainContentLeft ul li a		{ display:block; padding:2%; font-size:16px; border-bottom:0px; }
#mainContentLeft ul li a:hover	{ background:#eef; }
#mainContentLeftActive			{ background:#fff; text-shadow:1px 1px #ccc; border-bottom:0px; }

#mainContentRight		{ float:none; width:92%; padding:2%; margin:1%; }
.supplier				{ float:left; width:150px; height:150px; vertical-align:middle; overflow:hidden; text-align:center; margin:4px; }
.supplier:hover			{ box-shadow: 2px 2px 5px #ccc; -webkit-box-shadow: 2px 2px 5px #ccc; -moz-box-shadow: 2px 2px 5px #ccc; }


#productContentLeft		{ float:left; width:25%; margin:1%; border:0px; background:#fff; min-height:100px; padding:0.5% 3% 3% 0.5%; z-index:2; }
#productContentLeft div { background:#fff; width:96%; padding:2%; }
#productContentLeft div img { width:90%; padding:5%; }
#productContentRight	{ float:none; width:auto; background:#fff; min-height:300px; }
.productContentRightContent	{ padding:2%; }
#contentContainerRight	{ clear:left; float:none; width:96%; padding:2%; }

#productFooterContainer		{ text-align:center; }
#productFooterContainer h3  { text-align:center; padding:0; margin:0; }
#productFooterNav		{ padding:2% 0; font-size:17px; }
.productFooterNavOn, .productFooterNavOff { padding:2%; background:#fff; border-radius:10px; margin:1%; text-decoration:none; }	
.productFooterNavOn			{ background:#09c; color:#fff; text-shadow:1px 1px #136; }
.productFooterNavOff		{ color:#888; text-shadow:1px 1px #fff; }

.inputForm					{ margin:10px; padding:0px 0px; }


.inputForm .inputLabelSpan	{ text-indent:0px; }
.textareaLabel              { position:relative; top:0px; }
.inputForm input[type=text], input[type=password]	{ display:block; width:90%; margin:0%; }
.inputForm select			{ width:92%; margin:0; }
.inputForm textarea			{ width:92%; margin:0; }

#mainContentBanner				{ height:200px; }
#mainContentBanner section h1	{ top:100px; left:400px; font-size:24px; }
#mainContentBannerImg			{ opacity:1; top:-50px; }
#mainContentBannerLogo			{ top:65px; left:400px; width:175px; }

.indentHeading				{ margin-left:0; text-align:center; }

}

@media only screen and (max-width:415px) { /* MOBILE LANDSCAPE MIN 320 */ 

#mainContentBanner				{ height:180px; }
#mainContentBanner section h1	{ top:95px; left:250px; font-size:20px; }
#mainContentBannerImg			{ opacity:1; top:0px; }
#mainContentBannerLogo			{ top:65px; left:250px; width:125px; }
#mainContentRight .productFloater { width:47%; }

.formButtons				{ padding:2%; height:100px; text-align:center; }
.formButtons .button		{ float:none !important; margin:3px; }
.formButtons .submit, .formButtons #submit, .formButtons input[type=submit] { float:none !important; margin-left:0px; margin:3px; display:block !important; }
.loginForm .button, .loginForm .submit	{ display:block; margin:2%; }
.loginForm .submit						{ width:96%; }
}